{
  "row_id": 81,
  "query": "Campus Exclusive Store Shoe Shop Thane",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3be7af977bf1c793:0xe784857b8f5c4f23",
      "address": "Shop No. 6, Sai Apartment, Vasai Station Rd, opposite Janta Bazaar, Vishal Nagar, Vasai West, Navghar-Manikpur, Vasai-Virar, Maharashtra 401202",
      "rating": 4.8,
      "reviews_count": 88,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/maharashtra/thane/campus-exclusive-store-navghar-vasai-west",
      "phone": "09289148565",
      "thumbnail": null,
      "latitude": 19.3827985,
      "longitude": 72.8302927,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3be7af977bf1c793:0xe784857b8f5c4f23!8m2!3d19.3827985!4d72.8302927!16s%2Fg%2F11sgr4fjx6!19sChIJk8fxe5ev5zsRI09cj3uFhOc?authuser=0&hl=en&rclk=1"
    }
  ]
}